Subject: 360networks
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 08:43:57 -0700 (PDT)

David,

Per our discussion, attached are some examples of the primary types of contracts between EBS entities and 360networks entities. I may supplement these with additional contracts if either you or I feel that is helpful, but I believe these are fairly representative for present purposes. Although the attached agreements all involve EBS as the grantor of the rights subject to contract, there are also similar contracts in which a 360networks party was the grantor. The bulk of our transactions have involved "dark fiber", sometimes under agreements denominated as leases, but more often as agreements denominated as "indefeasible rights of use." In general, whenever EBS or 360 granted the other party an interest in dark fiber, there was a related contract providing "collocation" rights to the grantee of the dark fiber, i.e., rights to the use of space in the physical facilities in which equipment would eventually be installed to manage the traffic on the fiber.

The transactions were primarily between EBS and a U.S. subsidiary of 360, although certain transactions were with the Canadian parent company, 360networks, inc. All of the Canadian 360 parties in question are in CCAA proceedings in Vancouver, and all the U.S. 360 parties in question are in Chapter 11 proceedings in the Southern District of New York. 

As I mentioned, Mark Haedicke  is interested in your opinion regarding the potential application of forward contract treatment to these contractual relationships.

Paul Puchot

Phone: 713-345-4707
Fax: 713-646-3092